from django.conf.urls import url
from staff import views

app_name = 'staff'

urlpatterns = [
	url(r'^$',views.index, name='index'),
	url(r'^create-staff/$',views.createStaff, name='createStaff'),
	url(r'^daftar-staff/$',views.daftarStaff, name='daftarStaff'),
	
	url(r'^pending-pengajuan-lahan/$',views.pendingPengajuanLahan, name='pendingPengajuanLahan'),	
	url(r'^reject-pengajuan-lahan/$',views.rejectPengajuanLahan, name='rejectPengajuanLahan'),
	
	url(r'^pending-peminjaman-uang/$',views.pendingPeminjamanUang, name='pendingPeminjamanUang'),
	url(r'^accept-peminjaman-uang/$',views.acceptPeminjamanUang, name='acceptPeminjamanUang'),
	url(r'^reject-peminjaman-uang/$',views.rejectPeminjamanUang, name='rejectPeminjamanUang'),

	url(r'^data-lahan/$',views.indexDataLahan, name='indexDataLahan'),
]